Error

two or more packages specified (libdebconf-kde1 libsane-extras)